## ruby-apollo-upload-server 1.0.0

=== debian/changelog ===
ruby-apollo-upload-server (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #934075)

 -- Sruthi Chandran <srud@debian.org>  Tue, 06 Aug 2019 23:59:44 +0530
