=== debian/control ===
Source: ruby-apollo-upload-server
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-graphql (>= 1.7),
               ruby-rails (>= 5.0)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server
Homepage: https://github.com/jetruby/apollo_upload_server-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-apollo-upload-server
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-graphql (>= 1.7),
         ruby-rails (>= 5.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: apollo-upload-server implementation for Ruby on Rails as middleware
 This is a middleware which allows you to upload files using graphql-ruby,
 apollo-upload-client and Ruby on Rails.
