=== debian/watch ===
version=3
https://gemwatch.debian.net/apollo_upload_server .*/apollo_upload_server-(.*).tar.gz
