## ruby-apollo-upload-server 2.0.0~beta3

=== debian/changelog ===
ruby-apollo-upload-server (2.0.0~beta3-2) unstable; urgency=medium

  * Add patch to fix autopkgtest
  * Fix d/control wrt cme
    - Bump Standards-Version to 4.5.0.
    - Bump debhelper-compat to 12.
    - Extend long description.
  * Drop dependency on ruby-interpreter.
  * Point d/watch to g/h tarballs

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 15 Feb 2020 01:38:00 +0530

ruby-apollo-upload-server (2.0.0~beta3-1) unstable; urgency=medium

  * New upstream version 2.0.0~beta3

 -- Sruthi Chandran <srud@debian.org>  Thu, 05 Sep 2019 19:53:20 +0530

ruby-apollo-upload-server (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Source upload
  * Add salsa-ci.yml

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 04 Sep 2019 14:00:10 +0530
