=== debian/control ===
Source: ruby-apollo-upload-server
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-graphql,
               ruby-rails
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server.git
Homepage: https://github.com/jetruby/apollo_upload_server-ruby
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-apollo-upload-server
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-graphql,
         ruby-rails,
         ${misc:Depends},
         ${shlibs:Depends}
Description: apollo-upload-server implementation for Ruby on Rails as middleware
 This is a middleware which allows you to upload files using graphql-ruby,
 apollo-upload-client and Ruby on Rails.
 .
 This implementation uses v2 of the GraphQL multipart request spec, so one
 should use apollo-upload-client library >= v7.0.0-alpha.3.
