## ruby-apollo-upload-server 2.0.3

=== debian/changelog ===
ruby-apollo-upload-server (2.0.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sruthi Chandran <srud@debian.org>  Wed, 18 Nov 2020 17:55:35 +0530

ruby-apollo-upload-server (2.0.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Fix watch file for tags without v prefix
  * New upstream version 2.0.3
  * Drop patches (already applied upstream)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Nov 2020 14:45:13 +0530

ruby-apollo-upload-server (2.0.0~beta3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports. 

 -- Nilesh <npatra974@gmail.com>  Mon, 09 Sep 2019 09:39:38 -0400
