=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-apollo-upload-server
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
@@ -7,6 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
+               ruby-bundler (>= 2.1.4~),
                ruby-graphql,
                ruby-rails
 Standards-Version: 4.5.0
