=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb|gh)\d*$// \
https://github.com/jetruby/apollo_upload_server-ruby/tags .*/(\d[\d\.]+)\.tar\.gz
