## ruby-apollo-upload-server 2.1.0

=== debian/changelog ===
ruby-apollo-upload-server (2.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update watch file standard to 4

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Sep 2021 23:24:37 +0530
