=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-bundler (>= 2.1.4~),
                ruby-graphql,
                ruby-rails
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server.git
 Homepage: https://github.com/jetruby/apollo_upload_server-ruby
