## ruby-apollo-upload-server 2.1.5

=== debian/changelog ===
ruby-apollo-upload-server (2.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.5
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 30 Dec 2023 17:10:17 +0530
