=== debian/control ===
--- 
+++ 
@@ -9,16 +9,14 @@
                gem2deb,
                ruby-graphql,
                ruby-rails
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server.git
 Homepage: https://github.com/jetruby/apollo_upload_server-ruby
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-apollo-upload-server
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-graphql,
          ruby-rails,
          ${misc:Depends},
