## ruby-apollo-upload-server 2.1.6

=== debian/changelog ===
ruby-apollo-upload-server (2.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jul 2024 18:14:02 +0900
