=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gem2deb,
                ruby-graphql,
                ruby-rails
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server.git
 Homepage: https://github.com/jetruby/apollo_upload_server-ruby
