## ruby-apollo-upload-server 2.1.7

=== debian/changelog ===
ruby-apollo-upload-server (2.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.
  * Add a build dependency on ruby-actionpack.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 19 Nov 2025 11:56:10 -0600
