=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
+               ruby-actionpack,
                ruby-graphql,
                ruby-rails
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server.git
 Homepage: https://github.com/jetruby/apollo_upload_server-ruby
@@ -17,8 +18,8 @@
 
 Package: ruby-apollo-upload-server
 Architecture: all
-Depends: ruby-graphql,
-         ruby-rails,
+Depends: ruby-rails,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: apollo-upload-server implementation for Ruby on Rails as middleware
