## ruby-apollo-upload-server 2.1.8

=== debian/changelog ===
ruby-apollo-upload-server (2.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 12:12:35 -0600
