=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-actionpack,
                ruby-graphql,
                ruby-rails
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-apollo-upload-server.git
 Homepage: https://github.com/jetruby/apollo_upload_server-ruby
